.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.739746;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.739746;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.739746;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.828660px;}
.fc1{color:rgb(102,102,102);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:28.000000px;}
.fs2{font-size:31.996000px;}
.fs1{font-size:43.996000px;}
.fs0{font-size:71.996000px;}
.y20{bottom:2.616503px;}
.y27{bottom:2.619627px;}
.y18{bottom:2.625876px;}
.y42{bottom:2.627438px;}
.y13{bottom:2.649307px;}
.y2b{bottom:2.657118px;}
.y31{bottom:2.660242px;}
.y46{bottom:2.666490px;}
.y37{bottom:2.672739px;}
.ye{bottom:2.674301px;}
.y1c{bottom:2.677425px;}
.y23{bottom:2.680549px;}
.y29{bottom:2.682111px;}
.y40{bottom:2.688359px;}
.y44{bottom:2.689922px;}
.y35{bottom:2.697732px;}
.y3a{bottom:2.699294px;}
.y4f{bottom:2.705542px;}
.y16{bottom:2.713353px;}
.y48{bottom:2.716477px;}
.y2f{bottom:2.721163px;}
.y33{bottom:2.722725px;}
.y4d{bottom:2.730536px;}
.y11{bottom:2.736784px;}
.y3d{bottom:2.738346px;}
.y2d{bottom:2.746157px;}
.y4b{bottom:2.755529px;}
.y6{bottom:3.606869px;}
.y8{bottom:3.789634px;}
.ya{bottom:3.858366px;}
.yc{bottom:3.884922px;}
.y25{bottom:3.942719px;}
.y4{bottom:5.006503px;}
.y1a{bottom:5.014314px;}
.y1e{bottom:5.065863px;}
.y51{bottom:7.155941px;}
.y22{bottom:16.739373px;}
.y15{bottom:16.772176px;}
.y10{bottom:16.795608px;}
.y2{bottom:39.117895px;}
.y0{bottom:172.611111px;}
.y50{bottom:176.171118px;}
.y4e{bottom:254.852105px;}
.y4c{bottom:272.035111px;}
.y4a{bottom:289.218118px;}
.y49{bottom:306.402686px;}
.y47{bottom:326.709876px;}
.y45{bottom:346.217275px;}
.y43{bottom:363.401843px;}
.y41{bottom:383.709033px;}
.y3f{bottom:403.217993px;}
.y3e{bottom:420.401000px;}
.y3c{bottom:437.584007px;}
.y3b{bottom:454.768575px;}
.y39{bottom:475.075765px;}
.y38{bottom:494.583163px;}
.y36{bottom:511.767732px;}
.y34{bottom:528.950739px;}
.y32{bottom:546.133745px;}
.y30{bottom:566.440935px;}
.y2e{bottom:585.949895px;}
.y2c{bottom:603.132902px;}
.y2a{bottom:620.317471px;}
.y28{bottom:637.500477px;}
.y26{bottom:657.807667px;}
.y24{bottom:680.440810px;}
.y21{bottom:703.072392px;}
.y1f{bottom:737.439967px;}
.y1d{bottom:760.071549px;}
.y1b{bottom:782.704693px;}
.y19{bottom:805.336275px;}
.y17{bottom:827.969418px;}
.y14{bottom:850.601000px;}
.y12{bottom:884.968575px;}
.yf{bottom:907.600157px;}
.yd{bottom:941.966170px;}
.yb{bottom:964.599314px;}
.y9{bottom:987.232458px;}
.y7{bottom:1009.795307px;}
.y5{bottom:1032.359719px;}
.y3{bottom:1057.728085px;}
.y1{bottom:1100.883987px;}
.hd{height:14.058824px;}
.h8{height:16.316046px;}
.hb{height:16.384778px;}
.h6{height:19.120000px;}
.he{height:21.869281px;}
.h4{height:22.008307px;}
.hf{height:27.412000px;}
.hc{height:28.117647px;}
.ha{height:30.492188px;}
.h9{height:31.324084px;}
.h7{height:41.928188px;}
.h5{height:43.072084px;}
.h3{height:70.484084px;}
.h2{height:95.912418px;}
.h1{height:1030.980392px;}
.h0{height:1237.176471px;}
.w4{width:105.383379px;}
.w3{width:407.671516px;}
.w2{width:539.641693px;}
.w5{width:835.576804px;}
.w1{width:841.967320px;}
.w0{width:956.000000px;}
.x2{left:-0.037490px;}
.x0{left:56.235294px;}
.x6{left:59.359477px;}
.x1{left:79.666667px;}
.x7{left:233.626405px;}
.x3{left:487.264765px;}
.x4{left:513.606314px;}
.x5{left:651.579608px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.560865pt;}
.fs3{font-size:23.899582pt;}
.fs2{font-size:27.310393pt;}
.fs1{font-size:37.553071pt;}
.fs0{font-size:61.452653pt;}
.y20{bottom:2.233333pt;}
.y27{bottom:2.236000pt;}
.y18{bottom:2.241333pt;}
.y42{bottom:2.242667pt;}
.y13{bottom:2.261333pt;}
.y2b{bottom:2.268000pt;}
.y31{bottom:2.270667pt;}
.y46{bottom:2.276000pt;}
.y37{bottom:2.281333pt;}
.ye{bottom:2.282667pt;}
.y1c{bottom:2.285333pt;}
.y23{bottom:2.288000pt;}
.y29{bottom:2.289333pt;}
.y40{bottom:2.294667pt;}
.y44{bottom:2.296000pt;}
.y35{bottom:2.302667pt;}
.y3a{bottom:2.304000pt;}
.y4f{bottom:2.309333pt;}
.y16{bottom:2.316000pt;}
.y48{bottom:2.318667pt;}
.y2f{bottom:2.322667pt;}
.y33{bottom:2.324000pt;}
.y4d{bottom:2.330667pt;}
.y11{bottom:2.336000pt;}
.y3d{bottom:2.337333pt;}
.y2d{bottom:2.344000pt;}
.y4b{bottom:2.352000pt;}
.y6{bottom:3.078667pt;}
.y8{bottom:3.234667pt;}
.ya{bottom:3.293333pt;}
.yc{bottom:3.316000pt;}
.y25{bottom:3.365333pt;}
.y4{bottom:4.273333pt;}
.y1a{bottom:4.280000pt;}
.y1e{bottom:4.324000pt;}
.y51{bottom:6.108000pt;}
.y22{bottom:14.288000pt;}
.y15{bottom:14.316000pt;}
.y10{bottom:14.336000pt;}
.y2{bottom:33.389333pt;}
.y0{bottom:147.333333pt;}
.y50{bottom:150.372000pt;}
.y4e{bottom:217.530667pt;}
.y4c{bottom:232.197333pt;}
.y4a{bottom:246.864000pt;}
.y49{bottom:261.532000pt;}
.y47{bottom:278.865333pt;}
.y45{bottom:295.516000pt;}
.y43{bottom:310.184000pt;}
.y41{bottom:327.517333pt;}
.y3f{bottom:344.169333pt;}
.y3e{bottom:358.836000pt;}
.y3c{bottom:373.502667pt;}
.y3b{bottom:388.170667pt;}
.y39{bottom:405.504000pt;}
.y38{bottom:422.154667pt;}
.y36{bottom:436.822667pt;}
.y34{bottom:451.489333pt;}
.y32{bottom:466.156000pt;}
.y30{bottom:483.489333pt;}
.y2e{bottom:500.141333pt;}
.y2c{bottom:514.808000pt;}
.y2a{bottom:529.476000pt;}
.y28{bottom:544.142667pt;}
.y26{bottom:561.476000pt;}
.y24{bottom:580.794667pt;}
.y21{bottom:600.112000pt;}
.y1f{bottom:629.446667pt;}
.y1d{bottom:648.764000pt;}
.y1b{bottom:668.082667pt;}
.y19{bottom:687.400000pt;}
.y17{bottom:706.718667pt;}
.y14{bottom:726.036000pt;}
.y12{bottom:755.370667pt;}
.yf{bottom:774.688000pt;}
.yd{bottom:804.021333pt;}
.yb{bottom:823.340000pt;}
.y9{bottom:842.658667pt;}
.y7{bottom:861.917333pt;}
.y5{bottom:881.177333pt;}
.y3{bottom:902.830667pt;}
.y1{bottom:939.666667pt;}
.hd{height:12.000000pt;}
.h8{height:13.926667pt;}
.hb{height:13.985333pt;}
.h6{height:16.320000pt;}
.he{height:18.666667pt;}
.h4{height:18.785333pt;}
.hf{height:23.397690pt;}
.hc{height:24.000000pt;}
.ha{height:26.026805pt;}
.h9{height:26.736875pt;}
.h7{height:35.788077pt;}
.h5{height:36.764457pt;}
.h3{height:60.162147pt;}
.h2{height:81.866667pt;}
.h1{height:880.000000pt;}
.h0{height:1056.000000pt;}
.w4{width:89.950667pt;}
.w3{width:347.970667pt;}
.w2{width:460.614667pt;}
.w5{width:713.212000pt;}
.w1{width:718.666667pt;}
.w0{width:816.000000pt;}
.x2{left:-0.032000pt;}
.x0{left:48.000000pt;}
.x6{left:50.666667pt;}
.x1{left:68.000000pt;}
.x7{left:199.413333pt;}
.x3{left:415.908000pt;}
.x4{left:438.392000pt;}
.x5{left:556.160000pt;}
}
